@charset 'Shift_JIS';

/*contentsArea
------------------------- */
body#faq {
  background: none;
}
#faq #wrapper {
  background: url('//images.hangame.co.jp/hangame/core/tera/official/r03/faq/bg_wrapper.jpg') top left repeat-x;
}
#faq #contentsArea {
  background: url('//images.hangame.co.jp/hangame/core/tera/official/r03/faq/bg_contents.jpg') top center no-repeat;
  color: #333333;
}
#faq #contentsArea img {
  vertical-align: top;
}
/*headerArea
------------------------- */
#faq #headerArea {
  width: 960px;
  height: 321px;
  margin: 0 auto;
  font-family: "メイリオ";
}
#faq #headerArea .members {
  text-align: right;
  padding-top: 10px;
}
#faq #headerArea h1 {
  margin: 29px 0 0 29px;
}
#faq #headerArea .txt_reservation {
  margin: 27px 0 0 30px;
  line-height: 18px;
}
#faq #mainArea {
  position:relative;
  width: 960px;
  margin: 0 auto;
}
#faqArea {
  width: 840px;
  padding-top: 54px;
  margin: 0 auto;
}
#faqArea h3 {
  padding-bottom: 16px;
}
#faqArea dl {
  padding-bottom: 25px;
  font-family: "メイリオ";
}
#faqArea dt {
  height: 30px;
  line-height: 30px;
  background: #efeaf7;
  padding-left: 10px;
  font-weight: bold;
  font-size: 14px;
}
#faqArea dd {
  margin: 18px 10px 35px 10px;
  background: url('//images.hangame.co.jp/hangame/core/tera/official/r03/faq/txt_a.gif') no-repeat 0 3px;
  padding-left: 24px;
  line-height: 18px;
}
#faqArea dd span {
  display: block;
  padding-top: 20px;
}
#faqArea dd a {
  color: #663399;
  font-weight: bold;
}
#faqArea dd span.word {
  padding-left: 12px;
  text-indent: -12px;
}
#faqArea dd span.text {
  padding-bottom: 20px;
}
#faqArea dd strong {
  color: #cc0000;
}

#faq #mainArea .gotop_box {
  clear: both;
  position: absolute;
  right: 0;
  top: 480px;
  width: 35px;
  z-index: 100;
}